--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a string version of this Comparison object
- !ruby/struct:SM::Flow::P 
  body: "@example"
- !ruby/struct:SM::Flow::VERB 
  body: "  Comparison.new(:==, MyClass.my_property, &quot;value&quot;)\n  # =&gt; &quot;my_property == value&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String]"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query::Conditions::AbstractComparison#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
